module Level ( Level(..)
             , testLevel
             ) where

import Data.List

data Level = Level
    { floorTiles :: ![[Int]]
    , objectTiles :: ![[Int]]
    } deriving (Show)



testLevel :: Level
testLevel = Level
            { floorTiles = replicate 10 $ replicate 10 0
            , objectTiles = replicate 10 $ replicate 10 0
            }